import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SalesmanLoginComponent } from './salesman-login.component';

describe('SalesmanLoginComponent', () => {
  let component: SalesmanLoginComponent;
  let fixture: ComponentFixture<SalesmanLoginComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SalesmanLoginComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(SalesmanLoginComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
